## r-cran-hwriter 1.3

=== DESCRIPTION ===
Package: hwriter
Title: HTML Writer - Outputs R objects in HTML format
Version: 1.3
Author: Gregoire Pau <gregoire.pau@embl.de>
Depends: R (>= 2.6.0)
Description: Easy-to-use and versatile functions to output R objects in
        HTML format
Maintainer: Gregoire Pau <gregoire.pau@ebi.ac.uk>
License: LGPL-2.1
URL: http://www.embl.de/~gpau/hwriter/
Packaged: 2010-11-26 09:30:05 UTC; gpau
Repository: CRAN
Date/Publication: 2010-11-26 12:50:05
