=== debian/changelog ===
r-cran-hwriter (1.3-1) unstable; urgency=low

  * Initial release (closes: #728740)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Nov 2013 21:42:29 +0100
