=== debian/control ===
Source: r-cran-hwriter
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-hwriter/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-hwriter/trunk/
Homepage: http://cran.r-project.org/web/packages/hwriter

Package: r-cran-hwriter
Architecture: all
Depends: ${R:Depends}
Description: HTML Writer - Outputs R objects in HTML format
 The GNU R package hwriter provides an easy-to-use and versatile
 functions to output R objects in HTML format. It supports advanced
 formatting, tables, CSS styling, images and provides a convenient
 mapping between R tables and HTML tables.
 .
 The package provides the following functions (but most of the job is
 carried out by hwrite):
  hwrite: outputs an R object in HTML format.
  hwriteImage: writes an image.
  openPage, closePage: handles HTML page/document creation.
  hmakeTag: is a low-level HTML tag formatting function.
