=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/hwriter_([-\d.]*)\.tar\.gz
