## r-cran-hwriter 1.3.2

=== DESCRIPTION ===
Package: hwriter
Title: HTML Writer - Outputs R objects in HTML format
Version: 1.3.2
Author: Gregoire Pau <gregoire.pau@gmail.com>
Depends: R (>= 2.6.0)
Description: Easy-to-use and versatile functions to output R objects in
        HTML format
Maintainer: Gregoire Pau <gregoire.pau@gmail.com>
License: LGPL-2.1
Packaged: 2014-09-08 20:22:43 UTC; paug
Repository: CRAN
Date/Publication: 2014-09-10 09:07:38
NeedsCompilation: no
