=== debian/changelog ===
r-cran-hwriter (1.3.2-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Convert packaging from cdbs to dh-r
  * Secure URI in watch file
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Fri, 20 Oct 2017 07:29:24 +0200

r-cran-hwriter (1.3.2-1) unstable; urgency=medium

  * New upstream version
  * autopkgtest based on vignetes
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 22 Sep 2014 21:41:06 +0200
