=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
-               r-base-dev
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-hwriter/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-hwriter/trunk/
-Homepage: http://cran.r-project.org/web/packages/hwriter
+Build-Depends: debhelper (>= 10),
+               dh-r
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-hwriter.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-hwriter.git
+Homepage: https://cran.r-project.org/package=hwriter
 
 Package: r-cran-hwriter
 Architecture: all
-Depends: ${R:Depends}
+Depends: ${misc:Depends},
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: HTML Writer - Outputs R objects in HTML format
  The GNU R package hwriter provides an easy-to-use and versatile
  functions to output R objects in HTML format. It supports advanced
