=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/hwriter_([-\d.]*)\.tar\.gz
