## r-cran-hwriter 1.3.2.1

=== DESCRIPTION ===
Package: hwriter
Title: HTML Writer - Outputs R Objects in HTML Format
Version: 1.3.2.1
Author: Gregoire Pau <gregoire.pau@gmail.com>
Depends: R (>= 2.6.0)
Description: Easy-to-use and versatile functions to output R objects in
        HTML format.
Maintainer: Gregoire Pau <gregoire.pau@gmail.com>
License: LGPL-2.1
Packaged: 2022-04-08 10:29:52 UTC; hornik
Repository: CRAN
Date/Publication: 2022-04-08 11:00:23 UTC
NeedsCompilation: no
