=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: r-cran-hwriter
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Priority: optional
-Build-Depends: debhelper (>= 10),
-               dh-r
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-hwriter.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-hwriter.git
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-hwriter
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-hwriter.git
 Homepage: https://cran.r-project.org/package=hwriter
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
 
 Package: r-cran-hwriter
 Architecture: all
-Depends: ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: HTML Writer - Outputs R objects in HTML format
